```yaml
Changelog for RelicHeim: v3.5.0
```
```markdown
# New Mod Added:
- Monstrum
└> Most recipes in game will change due to Monstrum, please refer to Wiki
└─> Nothing will be adjusted in this mod
# EpicValheimAdditions: MAJOR CHANGE!
- ThorsForge is now disabled
- Ashlands content is fully disabled
- DeepNorth content is only Boss, weapons are removed.
└> Frometal has no use.
- Ashlands/DeepNorth boss will require Monstrum trophies
# EpicLoot:
- Adjusted loot from chests, treasuremap
- Added Fist weapons to loottable
- Added new bounties for Monstrum
- Changed DN and AL bounties to use monstrum
- Changed DN and AL "Elite" creatures to drop loot
# CLLC:
- Adjusted Star chances for Bosses
- Adjusted multiplier chance for infusion
- Set multiplayer scaling to 30/3
└─> If youre playing with 3+ players adjust this setting to youre liking
- Increased Boss Affix powers, slightly lowered mending power
- Bosses can now have Mending power
└─> All powers are 15% chance to be applied per summon, Mending is 10%
- Health per star for bosses is increased to 20%
# Raids:
- Removed and Adjusted some raids
- Added new raids for Outsiders mod
- Some raids will become stronger the further you progress
# Spawns:
- Removed SetRelentless aka always alerted, on Outsider creatures excluding Apparition.
- Removed Globalkey for BirchElder, will now spawn at certain distance from spawn.
- New creature ;D
- SilverVeins will attempt to respawn in mountains as long as their isnt a silver vein nearby
- Removed TheNasty in Swamp for Monstrums Crawler mob
- Crawlers will spawn in BodyPiles instead of TheNasty
# Other:
- Wendigos will now drop Red Jute once Bonemass is killed and if killed pretty far from spawn.
└─> Was default drop but decided to enable due to his cloth
- Yetis will have a rare chance of dropping frost resistance mead.
- HealthMajor, Frost Mead base have a level on Cauldron now
- Reduced amount of drops Serpents gives for Food and Scales
└─> Instead of nerfing values I'm reducing amount they give, food is too powerful that early.
- Adjusted Apparition Health and added drops for biomes killed in
- Changed effect for cooked meat to drop to Status=Burning, when killed
- Fixed an incorrect entry for seeker drop
- Changed root dropping from Ancient Trees to drop when at certain distance from spawn
- When breaking down an ancient tree, they will have a chance at dropping resin
- When destroying ancient tree logs, there is a small chance of FineWood dropping.
- Abominations will have a small chance at dropping Elder Bark
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Changed
- File: Huntard.CustomizeAltars2.json *Changed
- File: Huntard.EpicValheimsAdditions_Content.json *Changed
- File: ItemConfig_JH.yml *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
```